Subject: Re: bug#22534: File notify broken on Windows

From: Fabrice Popineau <[email-masked]>
Date: Mon, 15 Feb 2016 20:46:17 +0100

2016-02-15 18:52 GMT+01:00 Michael Albinus <[email-masked]>:

> Eli Zaretskii <[email-masked]> writes:
>
> > Not by me, as long as I don't see the problem on my machine.  If
> > Fabrice could find time debugging this, I will be glad to help by
> > explaining the code in w32notify.c and elsewhere that is related to
> > injecting the notification events on w32.
>
> So I let this decision to Fabrice.
>
>
I will return to my previous investigation of this problem (after bug 22526
interruption)
Can't guarantee that I can come with something in a short time however

Fabrice